收藏
回答

基础库1.9.1 不支持ontabitemtap

问题模块 框架类型 API/组件名称 终端类型 操作系统 微信版本 基础库版本
API和组件 小程序 ontabitemtap 微信iOS客户端 6.6.1 1.9.1

基础库1.9.1 不支持ontabitemtap 是什么情况?


最后一次编辑于  2018-02-04  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • 侯文惠
    侯文惠
    2018-02-11

    请问楼主知道onTabItemTap怎么用的了么?我试了也是没有输出

    2018-02-11
    赞同
    回复